hp-ppd 0.9ubuntu2+really-0.2 source package in Ubuntu

Changelog

hp-ppd (0.9ubuntu2+really-0.2) precise; urgency=low

  * Fake sync due to verioning mismatch between Debian/Ubuntu.
 -- Iain Lane <email address hidden>   Sat, 22 Oct 2011 21:49:59 +0100

Upload details

Uploaded by:
Iain Lane on 2011-10-22
Uploaded to:
Precise
Original maintainer:
a. Mennucc
Architectures:
all
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe utils
Wily release on 2015-05-04 universe utils
Vivid release on 2014-10-23 universe utils
Utopic release on 2014-04-23 universe utils
Trusty release on 2013-10-18 universe utils
Precise release on 2011-10-22 universe utils

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
hp-ppd_0.9ubuntu2+really-0.2.tar.gz 46.4 KiB 95f0a71a6f1c2428e803337fb65e75a47e320d32c1e686d4a1b4b9b9c079cf0d
hp-ppd_0.9ubuntu2+really-0.2.dsc 1.4 KiB 13cc69a41c8829bbf05b1c4a327f182e507d427feeddf912a48a259bf7f88be7

View changes file

Binary packages built by this source

hp-ppd: HP Postscript Printer Definition (PPD) files

 Because PostScript is just a page description language,
 there is a need to provide a mechanism for a print spooler to
 customize the PostScript Job to the actual printer device.
 .
 A PPD (PostScript Printer Definitions) specify the device specific
 PostScript commands needed to utilize printer features (such as
 printing quality, paper tray, duplex printing).
 .
 This package contains some PPDs for HP printers that are not in
 package linuxprinting.org-ppds